body{
  color: #000099;
  background-color: #6699FF;
  background-image : url(sky2.gif);
  background-attachment : fixed;
}
h1{
  color: #FFFFFF;
  background-color: #3366FF;
  background-image : url(sky1.gif);
  text-align: center;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
h2{
  color: #FFFFFF;
  background-color: #3366FF;
  background-image : url(sky1.gif);
  text-align: center;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
}
h3{
  color: #FFFFFF;
  background-color: #3366FF;
  background-image : url(sky1.gif);
  text-align: center;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
}
hr{
  color: #3366FF;
  height: 3px;
}
p{
  color: #000099;
}
a{
  color: #FFFFFF;
  text-decoration: underline;
}
a:visited{
  color: #DDDDDD;
  text-decoration: underline;
}
a:hover{
  color: #FFFFFF;
  text-decoration: underline;
  font-style : italic;
}
a:active{
  color: #000000;
  text-decoration: underline;
}
ul{
  color: #000099;
  list-style-image : url(l_sky1.gif);
  list-style-position: outside;
}
th{
  color: #FFFFFF;
  background-color: #3366FF;
}
td{
  color : navy;
  background-color : silver;
}